Logiciel Mistral IP version 2.1.2

Certificate details

Status archived
Valid from 22.07.2016
Valid until 22.07.2021
Scheme 🇫🇷 FR
Manufacturer Thales Communications & Security
Category Boundary Protection Devices and Systems
Security level AVA_VAN.3, EAL3+, ALC_FLR.3

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Symmetric Algorithms
DES
Schemes
MAC
Protocols
IKEv2, IPsec, VPN

Trusted Execution Environments
SE
Vendor
Thales

Security level
EAL 3, EAL3, EAL4, EAL 1, EAL 5, EAL 7, ITSEC E3 Elém
Security Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_IMP, ADV_INT, ADV_SPM, ADV_TDS, AGD_OPE, AGD_PRE, ALC_FLR.3, ALC_FLR, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_LCD, ALC_TAT, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_VAN.3, AVA_VAN, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_TSS
Certificates
ANSSI-CC-2016/42

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-128, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512
Asymmetric Algorithms
ECDH, ECDSA, ECC, DH, Diffie-Hellman, DSA
Hash functions
SHA512, SHA-256, SHA-384
Schemes
MAC, Key Exchange, Key exchange
Protocols
SSH, TLS, IKEv2, IKE, IKEv1, IPsec, VPN
Randomness
PRNG, RBG
Block cipher modes
CBC, GCM

Trusted Execution Environments
SE
Vendor
Thales

Security level
EAL3, EAL3 augmented
Claims
D.APPLICATIVE_DATA, D.TOPOLOGIC_INFO, D.SECURITY_POLICIES, D.CONFIG_PARAM, D.SUPERVISION_DATA, D.CRYPTO_KEYS, D.CRYPTO_KEYS_PROTECTION_PWD, D.AUDIT, D.AUTHENTICATION_DATA, D.SOFTWARE, D.SWUPDATE_PUBLICKEYS, D.TIME_BASE, D.SOFTWARES, D.CRYPTO_KEY, O.PROTECTED_COMMUNICATIONS, O.VERIFIABLE_UPDATES, O.SYSTEM_MONITORING, O.DISPLAY_BANNER, O.TOE_ADMINISTRATION, O.MANAGEMENT, O.RESIDUAL_INFORMATION_CLEAR, O.SESSION_LOCK, O.TSF_SELF_TEST, O.POL_ENFORCEMENT, O.FLOW_PARTITIONING, O.AUDIT, O.TIME_BASE, O.AUDIT_PROTECTION, O.SUPERVISION, O.SUPERVISION_IMPACT, O.VISUAL_ALARMS, O.ROLES, O.AUTHENTICATION_FAILURE, O.VIEW, O.POL_VIEW, O.DATA_ERASURE, O.LOCAL_DATA_PROTECTION, O.SOFTWARE_UPDATES, O.KEYS_INJECTION, O.CRYPTOPERIOD, O.CRYPTO_REGULATION, O.SELF_TEST, O.LED, O.VISUAL, T.ADMIN_ERROR, T.TSF_FAILURE, T.UNDETECTED_ACTIONS, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.USER_DATA_REUSE, T.UNAUTHORISED_ACCESS, T.UNAUTHORISED_UPDATE, T.TIME_BASE, T.RESIDUAL_DATA, A.NO_GENERAL_PURPOSE, A.PHYSICAL, A.TRUSTED_ADMIN, A.TRUSTED_NETWORKS, A.PHYSICAL_ENVIRONMENT_TOE, A.SW_PROTECTION, A.CONFIGURATION_CONTROL, A.ALARM, A.POLICIES_CONTINUITY, A.SECURED_MANAGEMENT_DEVICES, A.ACCESS_CONTROL_MANAGEMENT_DEVICES, A.PHYSICAL_ENVIRONMENT_MANAGEMENT_DEVICES, A.AUDIT, A.SGC_TO_FRONT-END, A.STAND_ALONE_CEC, A.KEY_TRANSPORTATION, A.CEC_CRYPTO_REGULATION, R.ADMINISTRATOR, R.SGC, R.OPERATOR, R.SGL, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.TRUSTED_ADMIN, OE.TRUSTED_NETWORKS, OE.ALARM, OE.POLICIES_CONTINUITY, OE.AUDIT_ANALYSIS, OE.AUDIT_MNGT, OE.PHYSICAL_ENVIRONMENT_TOE, OE.LINUX_GUIDANCE, OE.TOE_INTEGRITY, OE.TOE_TRANSPORTATION, OE.SECURED_SGC, OE.ACCESS_CONTROL_SGC, OE.ACCESS_CONTROL_SF, OE.PHYSICAL_ENVIRONMENT_SGC, OE.PHYSICAL_ENVIRONMENT_SF, OE.SGC_TO_FRONT-END, OE.AUDIT_RECORD_SGC, OE.DISPLAY_BANNER_SGC, OE.SECURED_NTP_SERVER, OE.ACCESS_CONTROL_NTP_SERVER, OE.NTP_SERVER_LOCATION, OE.PHYSICAL_ENVIRONMENT_NTP_SERVER, OE.SECURED_FPD, OE.ACCESS_CONTROL_FPD, OE.PHYSICAL_ENVIRONMENT_FPD, OE.SECURED_SGL, OE.ACCESS_CONTROL_SGL, OE.SGL_CONNECTION, OE.PHYSICAL_ENVIRONMENT_SGL, OE.SECURED_CEC, OE.STAND_ALONE_CEC, OE.ACCESS_CONTROL_CEC, OE.PHYSICAL_ENVIRONMENT_CEC, OE.KEY_TRANSPORTATION, OE.CEC_CRYPTO_REGULATION, OE.SW_PROTECTION, OE.SW_UPDATE_KEY, OE.KEYS_TRANSPORTATION
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, ADV_FSP.1, ADV_TDS.1, ADV_FSP.2, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_CMS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, ATE_COV.1, AVA_VAN.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ASE_REQ.1
Security Functional Requirements (SFR)
FAU_GEN_EXT.3, FAU_STG_EXT.1, FAU_STG_EXT.3, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_STG_EXT.1.1, FAU_GEN.1, FAU_GEN, FAU_GEN_EXT.3.1, FAU_STG.1, FAU_STG.3, FAU_STG_EXT.3.1, FAU_SEG.1, FAU_GEN.2, FCS_RBG_EXT, FCS_IPS_EXT, FCS_CKM_EXT.4, FCS_CKM_EXT.5, FCS_CKM.1.1, FCS_CKM_EXT.4.1, FCS_COP.1.1, FCS_COP.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_IPS_EXT.1.1, FCS_IPS_EXT.1.2, FCS_IPS_EXT.1.3, FCS_IPS_EXT.1.4, FCS_IPS_EXT.1.5, FCS_IPS_EXT.1.6, FCS_IPS_EXT.1.7, FCS_IPS_EXT.1.8, FCS_COP, FCS_RBG_EXT.1, FCS_IPS_EXT.1, FCS_CKM, FCS_CKM.1, FCS_CKM.4, FCS_CKM_EXT.5.1, FCS_CKM_EXT.5.2, FCS_CKM_EXT.5.3, FCS_CKM_EXT, FCS_CKM.3, FDP_RIP.2.1, FDP_ITC.1, FDP_ITC.2, FDP_UCT, FDP_IFF, FDP_UIT, FDP_ITC, FDP_ETC, FDP_IFC, FDP_RIP.2, FDP_UCT.1, FDP_UIT.1, FDP_ETC.2, FDP_IFC.1, FDP_IFF.1, FDP_ACC.1, FIA_UIA_EXT, FIA_PMG_EXT, FIA_UAU_EXT.2, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.2.1, FIA_UAU.7.1, FIA_UID.2, FIA_UID, FIA_UIA_EXT.1, FIA_PMG_EXT.1, FIA_UAU, FIA_UAU_EXT, FIA_AFL, FIA_UAU.6, FIA_UAU.7, FIA_AFL.1, FIA_AFL.1.1, FIA_UIA, FIA_UID.1, FIA_UAU.1, FMT_MTD.1.1, FMT_MTD.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FMT_MSA.3, FMT_MTD, FMT_SMR, FMT_SMF.1, FMT_MOF, FMT_MSA.3.1, FMT_MSA.3.2, FMT_SMR.1, FMT_MOF.1, FMT_MDT, FMT_SKP_EXT.1, FMT_MSA.1, FPT_SIE_EXT, FPT_SKP_EXT, FPT_APW_EXT, FPT_TUD_EXT, FPT_SDP_EXT, FPT_SKP_EXT.1.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_STM.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TST_EXT.1.1, FPT_TST.1, FPT_TST.1.1, FPT_SIE_EXT.1, FPT_SIE_EXT.2, FPT_SIE_EXT.1.1, FPT_SIE_EXT.2.1, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_TUD_EXT.1, FPT_SDP_EXT.1, FPT_SDP_EXT.2, FPT_SDP_EXT.1.1, FPT_SDP_EXT.2.1, FPT_SDP_EXT.2.2, FPT_STM.1, FPT_TDC, FPT_FLS.1, FPT_TDC.1, FPT_FLS.1.1, FPT_TST.1.2, FPT_TST.1.3, FTA_SSL_EXT.1, FTA_SSL_EXT.1.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTA_TAB.1, FTA_SSL.1, FTA_SSL_EXT, FTA_SSL, FTA_TAB, FTA_SSL.4, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3, FTP_ITC.1, FTP_ITC, FTP_TRP.1

Certification process
out of scope, Mistral IP system are considered as part of the operational environment. Thus, those equipments are out of scope of the Target of Evaluation described in this Security Target. In particular, the Mistral

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

ANSSI-CC-2016/42

Extracted SARs

ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_FLR.3, ALC_LCD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Boundary Protection Devices and Systems",
  "cert_link": null,
  "dgst": "0ef53661a4c000d4",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "ANSSI-CC-2016/42",
    "cert_lab": null,
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL3+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "2.1.2"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Thales Communications \u0026 Security",
  "manufacturer_web": "https://www.thalescommuninc.com",
  "name": "Logiciel Mistral IP version 2.1.2",
  "not_valid_after": "2021-07-22",
  "not_valid_before": "2016-07-22",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "ANSSI-CC-2016_42.pdf",
    "report_frontpage": {
      "FR": {}
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "FR": {
          "ANSSI-CC-2016/42": 17
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC": 1,
          "ADV_FSP": 1,
          "ADV_IMP": 1,
          "ADV_INT": 1,
          "ADV_SPM": 1,
          "ADV_TDS": 1
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_PRE": 1
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMS": 1,
          "ALC_DEL": 1,
          "ALC_DVS": 1,
          "ALC_FLR": 2,
          "ALC_FLR.3": 4,
          "ALC_LCD": 1,
          "ALC_TAT": 1
        },
        "ASE": {
          "ASE_CCL": 1,
          "ASE_ECD": 1,
          "ASE_INT": 1,
          "ASE_OBJ": 1,
          "ASE_REQ": 1,
          "ASE_SPD": 1,
          "ASE_TSS": 1
        },
        "ATE": {
          "ATE_COV": 1,
          "ATE_DPT": 1,
          "ATE_FUN": 1,
          "ATE_IND": 1
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.3": 4
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 1,
          "EAL 3": 3,
          "EAL 5": 1,
          "EAL 7": 1,
          "EAL3": 2,
          "EAL4": 2
        },
        "ITSEC": {
          "ITSEC E3 El\u00e9m": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKEv2": 1
        },
        "IPsec": {
          "IPsec": 1
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 1
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {
        "DES": {
          "DES": {
            "DES": 2
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {
        "IBM": {
          "SE": 1
        }
      },
      "tls_cipher_suite": {},
      "vendor": {
        "Thales": {
          "Thales": 2
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "",
      "/CreationDate": "",
      "/Creator": "PDFCreator Version 1.2.1",
      "/Keywords": "",
      "/ModDate": "",
      "/Producer": "GPL Ghostscript 9.02",
      "/Subject": "",
      "/Title": "ANSSI-CC-2016_42",
      "pdf_file_size_bytes": 780613,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 16
    },
    "st_filename": "Cible Lite 2016-42.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 1
          },
          "ECDH": {
            "ECDH": 2
          },
          "ECDSA": {
            "ECDSA": 5
          }
        },
        "FF": {
          "DH": {
            "DH": 6,
            "Diffie-Hellman": 1
          },
          "DSA": {
            "DSA": 2
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.ACCESS_CONTROL_MANAGEMENT_DEVICES": 3,
          "A.ALARM": 3,
          "A.AUDIT": 3,
          "A.CEC_CRYPTO_REGULATION": 3,
          "A.CONFIGURATION_CONTROL": 3,
          "A.KEY_TRANSPORTATION": 3,
          "A.NO_GENERAL_PURPOSE": 4,
          "A.PHYSICAL": 1,
          "A.PHYSICAL_ENVIRONMENT_MANAGEMENT_DEVICES": 3,
          "A.PHYSICAL_ENVIRONMENT_TOE": 3,
          "A.POLICIES_CONTINUITY": 3,
          "A.SECURED_MANAGEMENT_DEVICES": 3,
          "A.SGC_TO_FRONT-END": 3,
          "A.STAND_ALONE_CEC": 3,
          "A.SW_PROTECTION": 3,
          "A.TRUSTED_ADMIN": 4,
          "A.TRUSTED_NETWORKS": 4
        },
        "D": {
          "D.APPLICATIVE_DATA": 7,
          "D.AUDIT": 3,
          "D.AUTHENTICATION_DATA": 11,
          "D.CONFIG_PARAM": 22,
          "D.CRYPTO_KEY": 4,
          "D.CRYPTO_KEYS": 18,
          "D.CRYPTO_KEYS_PROTECTION_PWD": 3,
          "D.SECURITY_POLICIES": 23,
          "D.SOFTWARE": 4,
          "D.SOFTWARES": 3,
          "D.SUPERVISION_DATA": 3,
          "D.SWUPDATE_PUBLICKEYS": 5,
          "D.TIME_BASE": 8,
          "D.TOPOLOGIC_INFO": 5
        },
        "O": {
          "O.AUDIT": 12,
          "O.AUDIT_PROTECTION": 6,
          "O.AUTHENTICATION_FAILURE": 4,
          "O.CRYPTOPERIOD": 4,
          "O.CRYPTO_REGULATION": 7,
          "O.DATA_ERASURE": 6,
          "O.DISPLAY_BANNER": 6,
          "O.FLOW_PARTITIONING": 5,
          "O.KEYS_INJECTION": 5,
          "O.LED": 1,
          "O.LOCAL_DATA_PROTECTION": 11,
          "O.MANAGEMENT": 7,
          "O.POL_ENFORCEMENT": 6,
          "O.POL_VIEW": 7,
          "O.PROTECTED_COMMUNICATIONS": 11,
          "O.RESIDUAL_INFORMATION_CLEAR": 6,
          "O.ROLES": 4,
          "O.SELF_TEST": 7,
          "O.SESSION_LOCK": 6,
          "O.SOFTWARE_UPDATES": 5,
          "O.SUPERVISION": 5,
          "O.SUPERVISION_IMPACT": 4,
          "O.SYSTEM_MONITORING": 1,
          "O.TIME_BASE": 5,
          "O.TOE_ADMINISTRATION": 1,
          "O.TSF_SELF_TEST": 1,
          "O.VERIFIABLE_UPDATES": 1,
          "O.VIEW": 5,
          "O.VISUAL": 1,
          "O.VISUAL_ALARMS": 5
        },
        "OE": {
          "OE.ACCESS_CONTROL_CEC": 3,
          "OE.ACCESS_CONTROL_FPD": 3,
          "OE.ACCESS_CONTROL_NTP_SERVER": 2,
          "OE.ACCESS_CONTROL_SF": 2,
          "OE.ACCESS_CONTROL_SGC": 3,
          "OE.ACCESS_CONTROL_SGL": 2,
          "OE.ALARM": 3,
          "OE.AUDIT_ANALYSIS": 3,
          "OE.AUDIT_MNGT": 2,
          "OE.AUDIT_RECORD_SGC": 4,
          "OE.CEC_CRYPTO_REGULATION": 7,
          "OE.DISPLAY_BANNER_SGC": 3,
          "OE.KEYS_TRANSPORTATION": 1,
          "OE.KEY_TRANSPORTATION": 2,
          "OE.LINUX_GUIDANCE": 3,
          "OE.NO_GENERAL_PURPOSE": 1,
          "OE.NTP_SERVER_LOCATION": 2,
          "OE.PHYSICAL": 1,
          "OE.PHYSICAL_ENVIRONMENT_CEC": 3,
          "OE.PHYSICAL_ENVIRONMENT_FPD": 3,
          "OE.PHYSICAL_ENVIRONMENT_NTP_SERVER": 3,
          "OE.PHYSICAL_ENVIRONMENT_SF": 2,
          "OE.PHYSICAL_ENVIRONMENT_SGC": 3,
          "OE.PHYSICAL_ENVIRONMENT_SGL": 2,
          "OE.PHYSICAL_ENVIRONMENT_TOE": 3,
          "OE.POLICIES_CONTINUITY": 3,
          "OE.SECURED_CEC": 3,
          "OE.SECURED_FPD": 2,
          "OE.SECURED_NTP_SERVER": 3,
          "OE.SECURED_SGC": 3,
          "OE.SECURED_SGL": 2,
          "OE.SGC_TO_FRONT-END": 3,
          "OE.SGL_CONNECTION": 4,
          "OE.STAND_ALONE_CEC": 3,
          "OE.SW_PROTECTION": 3,
          "OE.SW_UPDATE_KEY": 3,
          "OE.TOE_INTEGRITY": 8,
          "OE.TOE_TRANSPORTATION": 3,
          "OE.TRUSTED_ADMIN": 6,
          "OE.TRUSTED_NETWORKS": 5
        },
        "R": {
          "R.ADMINISTRATOR": 13,
          "R.OPERATOR": 6,
          "R.SGC": 8,
          "R.SGL": 1
        },
        "T": {
          "T.ADMIN_ERROR": 4,
          "T.RESIDUAL_DATA": 3,
          "T.TIME_BASE": 3,
          "T.TSF_FAILURE": 4,
          "T.UNAUTHORISED_ACCESS": 3,
          "T.UNAUTHORISED_UPDATE": 3,
          "T.UNAUTHORIZED_ACCESS": 1,
          "T.UNAUTHORIZED_UPDATE": 1,
          "T.UNDETECTED_ACTIONS": 4,
          "T.USER_DATA_REUSE": 4
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 6,
          "ADV_FSP.1": 3,
          "ADV_FSP.2": 2,
          "ADV_FSP.3": 9,
          "ADV_FSP.4": 3,
          "ADV_IMP.1": 3,
          "ADV_TDS.1": 2,
          "ADV_TDS.2": 4,
          "ADV_TDS.3": 3
        },
        "AGD": {
          "AGD_OPE.1": 6,
          "AGD_PRE.1": 4
        },
        "ALC": {
          "ALC_CMC.3": 2,
          "ALC_CMS.1": 1,
          "ALC_CMS.3": 3,
          "ALC_DEL.1": 2,
          "ALC_DVS.1": 3,
          "ALC_FLR.3": 8,
          "ALC_LCD.1": 4
        },
        "ASE": {
          "ASE_CCL.1": 2,
          "ASE_ECD.1": 6,
          "ASE_INT.1": 5,
          "ASE_OBJ.2": 3,
          "ASE_REQ.1": 2,
          "ASE_REQ.2": 3,
          "ASE_SPD.1": 4,
          "ASE_TSS.1": 2
        },
        "ATE": {
          "ATE_COV.1": 2,
          "ATE_COV.2": 4,
          "ATE_DPT.1": 4,
          "ATE_FUN.1": 7,
          "ATE_IND.2": 2
        },
        "AVA": {
          "AVA_VAN.3": 11
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL3": 4,
          "EAL3 augmented": 1
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 9,
          "FAU_GEN.1": 16,
          "FAU_GEN.1.1": 2,
          "FAU_GEN.1.2": 2,
          "FAU_GEN.2": 5,
          "FAU_GEN.2.1": 2,
          "FAU_GEN_EXT.3": 13,
          "FAU_GEN_EXT.3.1": 2,
          "FAU_SEG.1": 2,
          "FAU_STG.1": 1,
          "FAU_STG.3": 1,
          "FAU_STG_EXT.1": 17,
          "FAU_STG_EXT.1.1": 3,
          "FAU_STG_EXT.3": 13,
          "FAU_STG_EXT.3.1": 2
        },
        "FCS": {
          "FCS_CKM": 9,
          "FCS_CKM.1": 29,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.3": 1,
          "FCS_CKM.4": 16,
          "FCS_CKM_EXT": 51,
          "FCS_CKM_EXT.4": 15,
          "FCS_CKM_EXT.4.1": 2,
          "FCS_CKM_EXT.5": 23,
          "FCS_CKM_EXT.5.1": 1,
          "FCS_CKM_EXT.5.2": 1,
          "FCS_CKM_EXT.5.3": 1,
          "FCS_COP": 101,
          "FCS_COP.1": 23,
          "FCS_COP.1.1": 4,
          "FCS_IPS_EXT": 4,
          "FCS_IPS_EXT.1": 23,
          "FCS_IPS_EXT.1.1": 4,
          "FCS_IPS_EXT.1.2": 3,
          "FCS_IPS_EXT.1.3": 3,
          "FCS_IPS_EXT.1.4": 3,
          "FCS_IPS_EXT.1.5": 3,
          "FCS_IPS_EXT.1.6": 3,
          "FCS_IPS_EXT.1.7": 3,
          "FCS_IPS_EXT.1.8": 4,
          "FCS_RBG_EXT": 5,
          "FCS_RBG_EXT.1": 17,
          "FCS_RBG_EXT.1.1": 3,
          "FCS_RBG_EXT.1.2": 3
        },
        "FDP": {
          "FDP_ACC.1": 8,
          "FDP_ETC": 8,
          "FDP_ETC.2": 4,
          "FDP_IFC": 35,
          "FDP_IFC.1": 14,
          "FDP_IFF": 32,
          "FDP_IFF.1": 21,
          "FDP_ITC": 43,
          "FDP_ITC.1": 32,
          "FDP_ITC.2": 44,
          "FDP_RIP.2": 6,
          "FDP_RIP.2.1": 2,
          "FDP_UCT": 14,
          "FDP_UCT.1": 2,
          "FDP_UIT": 18,
          "FDP_UIT.1": 4
        },
        "FIA": {
          "FIA_AFL": 8,
          "FIA_AFL.1": 2,
          "FIA_AFL.1.1": 1,
          "FIA_PMG_EXT": 10,
          "FIA_PMG_EXT.1": 5,
          "FIA_PMG_EXT.1.1": 2,
          "FIA_UAU": 15,
          "FIA_UAU.1": 4,
          "FIA_UAU.6": 1,
          "FIA_UAU.7": 1,
          "FIA_UAU.7.1": 1,
          "FIA_UAU_EXT": 6,
          "FIA_UAU_EXT.2": 9,
          "FIA_UAU_EXT.2.1": 2,
          "FIA_UIA": 1,
          "FIA_UIA_EXT": 16,
          "FIA_UIA_EXT.1": 7,
          "FIA_UIA_EXT.1.1": 2,
          "FIA_UIA_EXT.1.2": 2,
          "FIA_UID": 10,
          "FIA_UID.1": 4,
          "FIA_UID.2": 2
        },
        "FMT": {
          "FMT_MDT": 1,
          "FMT_MOF": 5,
          "FMT_MOF.1": 1,
          "FMT_MSA.1": 1,
          "FMT_MSA.3": 21,
          "FMT_MSA.3.1": 1,
          "FMT_MSA.3.2": 1,
          "FMT_MTD": 54,
          "FMT_MTD.1": 12,
          "FMT_MTD.1.1": 1,
          "FMT_SKP_EXT.1": 1,
          "FMT_SMF.1": 30,
          "FMT_SMF.1.1": 2,
          "FMT_SMR": 23,
          "FMT_SMR.1": 16,
          "FMT_SMR.2.1": 1,
          "FMT_SMR.2.2": 1,
          "FMT_SMR.2.3": 1
        },
        "FPT": {
          "FPT_APW_EXT": 4,
          "FPT_APW_EXT.1": 10,
          "FPT_APW_EXT.1.1": 3,
          "FPT_APW_EXT.1.2": 3,
          "FPT_FLS.1": 7,
          "FPT_FLS.1.1": 1,
          "FPT_SDP_EXT": 3,
          "FPT_SDP_EXT.1": 5,
          "FPT_SDP_EXT.1.1": 1,
          "FPT_SDP_EXT.2": 10,
          "FPT_SDP_EXT.2.1": 2,
          "FPT_SDP_EXT.2.2": 2,
          "FPT_SIE_EXT": 9,
          "FPT_SIE_EXT.1": 6,
          "FPT_SIE_EXT.1.1": 1,
          "FPT_SIE_EXT.2": 4,
          "FPT_SIE_EXT.2.1": 1,
          "FPT_SKP_EXT": 4,
          "FPT_SKP_EXT.1": 9,
          "FPT_SKP_EXT.1.1": 3,
          "FPT_STM.1": 19,
          "FPT_STM.1.1": 2,
          "FPT_TDC": 8,
          "FPT_TDC.1": 5,
          "FPT_TST.1": 6,
          "FPT_TST.1.1": 2,
          "FPT_TST.1.2": 2,
          "FPT_TST.1.3": 2,
          "FPT_TST_EXT.1.1": 1,
          "FPT_TUD_EXT": 20,
          "FPT_TUD_EXT.1": 7,
          "FPT_TUD_EXT.1.1": 2,
          "FPT_TUD_EXT.1.2": 2,
          "FPT_TUD_EXT.1.3": 2
        },
        "FTA": {
          "FTA_SSL": 6,
          "FTA_SSL.1": 2,
          "FTA_SSL.3.1": 1,
          "FTA_SSL.4": 1,
          "FTA_SSL.4.1": 1,
          "FTA_SSL_EXT": 6,
          "FTA_SSL_EXT.1": 9,
          "FTA_SSL_EXT.1.1": 2,
          "FTA_TAB": 7,
          "FTA_TAB.1": 5,
          "FTA_TAB.1.1": 1
        },
        "FTP": {
          "FTP_ITC": 14,
          "FTP_ITC.1": 14,
          "FTP_ITC.1.1": 3,
          "FTP_ITC.1.2": 2,
          "FTP_ITC.1.3": 1,
          "FTP_TRP.1": 7,
          "FTP_TRP.1.1": 2,
          "FTP_TRP.1.2": 2,
          "FTP_TRP.1.3": 2
        }
      },
      "certification_process": {
        "OutOfScope": {
          "Mistral IP system are considered as part of the operational environment. Thus, those equipments are out of scope of the Target of Evaluation described in this Security Target. In particular, the Mistral": 1,
          "out of scope": 1
        }
      },
      "cipher_mode": {
        "CBC": {
          "CBC": 2
        },
        "GCM": {
          "GCM": 2
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 72,
          "IKEv1": 8,
          "IKEv2": 27
        },
        "IPsec": {
          "IPsec": 5
        },
        "SSH": {
          "SSH": 2
        },
        "TLS": {
          "TLS": {
            "TLS": 1
          }
        },
        "VPN": {
          "VPN": 41
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 2,
          "Key exchange": 2
        },
        "MAC": {
          "MAC": 2
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-256": 2,
            "SHA-384": 2,
            "SHA512": 3
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "PRNG": 1
        },
        "RNG": {
          "RBG": 4
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 180-3": 4,
          "FIPS 186-4": 1,
          "FIPS 197": 4,
          "FIPS 198-1": 2,
          "FIPS PUB 197": 1
        },
        "NIST": {
          "NIST SP 800-38A": 2,
          "NIST SP 800-38D": 2,
          "SP 800-107": 1
        },
        "RFC": {
          "RFC 1042": 1,
          "RFC 1213": 1,
          "RFC 2408": 1,
          "RFC 2409": 1,
          "RFC 3566": 4,
          "RFC 3602": 3,
          "RFC 4106": 1,
          "RFC 4109": 1,
          "RFC 4303": 2,
          "RFC 4868": 3,
          "RFC 5639": 1,
          "RFC 5903": 1,
          "RFC 5996": 4,
          "RFC 894": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 17,
            "AES-128": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 2,
            "HMAC-SHA-256": 2,
            "HMAC-SHA-384": 2,
            "HMAC-SHA-512": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {
        "IBM": {
          "SE": 1
        }
      },
      "tls_cipher_suite": {},
      "vendor": {
        "Thales": {
          "Thales": 3
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "",
      "/CreationDate": "",
      "/Creator": "PDFCreator Version 1.2.3",
      "/Keywords": "",
      "/ModDate": "",
      "/Producer": "GPL Ghostscript 9.04",
      "/Subject": "",
      "/Title": "",
      "pdf_file_size_bytes": 942738,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 128
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2016_42.pdf",
  "scheme": "FR",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL3+",
      "ALC_FLR.3",
      "AVA_VAN.3"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Cible%20Lite%202016-42.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "2aa90be2cfb0025828cc4a98f496555761e3322eb7fc6a09ae45c2c9210bc5f2",
      "source_hash": "09a6756be1c9845f464481bf953d8715b9b641d3989e4c29db06a7381603ee03",
      "txt_hash": "858420f6206c03f788e1d1bfe250f14d35d71eb73833dacaad74eb2038a16028"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "2255efaf2865560ecab3d8fe8ba7013697153f2bc3144670d6e0620d2d1fd45c",
      "source_hash": "d0a1a17b1d8fb66d344b30cbeb145d041bcec8332044ecf832d1bfbab1bdd70f",
      "txt_hash": "1e95ea8ab6b6fde32c78d552f57c5e413a17380e75749fb5425af352b093c60e"
    }
  },
  "status": "archived"
}